<?php include("session.php"); ?>
<script src="../script/modal_window.js"></script>
<?php

if ($_SESSION["admin_login_flag"]!="1")
{
    echo "<meta http-equiv='Content-Type' content='text/html; charset=utf-8' />";
    ///已经有<body>标签-----------------------------------
    echo "<script language=javascript>";
    echo "modal_window('[系统提示]:请登录！','admin_login.php');";
    echo "</script>";	
} 


?>


